﻿*{
	padding:0;
	margin:0;	
}
body{
	font-size:12px;
	font-family:"宋体","微软雅黑";
	height:100%;	
}
a{
	text-decoration:none;	
}
img{
	border:none;
	display:block;	
}
ul{
	list-style-type:none;	
}
.bg{
	width:100%;
	height:100%;
	background:#395f0c;
	/*background:#395f0c url(../images/bg.png) no-repeat center top;
	background-size:cover;*/
	position:absolute;
	top:111px;
	left:0;
	z-index:5;	
}
.bg img{
	height:100%;
	width:100%;
	/*max-width:1440px;*/	
}
.banner{
	
	background:#fff;	
}
.banner img{
	position:relative;
	z-index:0;
	top:-10px;	
}
.head{
	width:100%;
	height:111px;
	background:#395f0c;
	/*background:#395f0c url(../images/bg.png) no-repeat center top;
	background-size:cover;*/
	position:absolute;
	top:0px;
	left:0;
	z-index:5;	
}
.head img{height:111px; width:100%;}
.header{
	height:111px;
	width:100%;
	position: relative;
	z-index: 111;
/*	background:url(../images/tbg.gif) no-repeat;*/	
}
.header .head_con{
	width:1000px;
	margin:0 auto;	
}
.head_con img{float:left;}
.head_right{width:350px;float:right; margin-top:10px;}
.head_right p{float:right; line-height:25px;color:#fff;}
.head_right p a{color:#fff;}
.head_right img{ margin-top:5px;}
.clear{
	clear:both;	
}
.content{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:999;
	margin-top:-20px;	
}
.content #nav{
	background:url(../images/navbg.gif) repeat-x;
	border-radius:10px;
	padding:0 10px;
	height:51px;
	position:relative;
	z-index:99;
	behavior: url(/App/Tpl/Home/Default/Public/css/ie-css3.htc);
}
.content #nav li.parent{
	width:95px;
	float:left;
	text-align:center;
	height:51px;
	margin-right:3px;
}
.content #nav li .cname{
	display:block;
	line-height:20px;
	padding-top:5px;
	font-size:14px;
	font-weight:bold;	
}
.content #nav li .ename{
	display:block;
	line-height:20px;
	padding-bottom:5px;
	font-family:"微软雅黑";
	font-size:10px;	
}
.content #nav li .cat{
	color:#fff;	
}
.content #nav li.parent:hover{
	background:#fed501;	
}
.content #nav li.parent:hover .subcat{
	display:block;
	position:relative;
	z-index:99;	
}
.content #nav li .subcat{
	background:url(../images/subbg.gif) repeat-x left top;
	width:100%;
	padding-top:12px;
	display:none;	
}
.content #nav li .subcat li{
	width:100%;
	height:25px;
	line-height:25px;
	background:#f7c519;
	color:#fff;	
}
.content #nav li .subcat li a{
	color:#fff;
	font-size:12px;	
}
.content #nav li .subcat li:hover{
	background:#129427;	
}
.h20{
	width:100%;
	height:20px;
	background:#fff;	
}

.title{
	padding-left:15px;
	height:35px;
	line-height:35px;
	background:url(../images/disc.gif) no-repeat left center;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:3px;
}
.title .more{
	display:block;
	width:15px;
	height:100%;
	float:right;
	background:url(../images/more.gif) no-repeat center center;	
}
.title .ctitle{
	display:block;
	height:100%;
	width:auto;
}


.footer{
	height:100px;
	line-height:50px;
	width:980px;
	margin:0 auto;
	background:#f4f4f4;
	color:#757575;
	padding-left:20px;
	margin-top:20px;	
}
.footer a{
	color:#757575;	
}
.footer .fright{
	float:right;
	margin-right:20px;
}
.footer .fright a{
	display:inline-block;
	height:50px;
	line-height:50px;	
}
.footer .fright .weibo{
	margin-left:20px;
	padding-left:20px;
	background:url(../images/wb.gif) no-repeat left center;	
}
.footer .fright .taobao{
	padding-left:20px;
	background:url(../images/tb.gif) no-repeat left center;		
}

.webcon .daohang,.webcon .con{
	float:left;	
}
.webcon .daohang{
	width:165px;	
}
.webcon .con{
	width:790px;
	margin-left:35px;	
}
.webcon .daohang ul{
	margin-bottom:30px;	
}
.webcon .daohang ul li{
	width:128px;
	height:31px;
	line-height:31px;
	background:url(../images/catbg.gif) no-repeat left center;
	text-align:center;
	margin-bottom:5px;	
}
.webcon .daohang ul li:hover,.liselect{
	width:162px !important;
	background:url(../images/catbg1.gif) no-repeat left center !important;	
}
.webcon .daohang ul li a{
	color:#fff;
	font-size:13px;
	font-family:"微软雅黑";
	font-weight:bold;	
}
.webcon .con .ctitle .cn{
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family:"微软雅黑";	
}
.webcon .con .ctitle .en{
	color:#000;
	font-size:13px;
	font-family:Verdana;
}
.webcon .con .title .pos{
	float:right;
	margin-right:20px;
	color:#969696;	
}
.webcon .con .title .pos a{
	color:#969696;
}
.webcon .con .page_con{
	padding:0 15px;
	font-size:13px;
	color:#535353;
	line-height:25px;	
}
.webcon .con .page_con img{
	margin:0 auto;
}
.article_con{
	padding:0 10px;	
}
.article_con .ctime{
	float:right;
	color:#9a9a9a;
}
.article_con li{
	border-top:1px dashed #dcdcdc;
	height:35px;
	line-height:35px;
	padding-left:10px;
	background:url(../images/ali.gif) no-repeat left center;	
}
.article_con li.notop{
	border-top:none !important;	
}
.article_con li a{
	color:#000;
	font-size:14px;
}
.article_con li a:hover{
	color:#83a458;	
}
.page{
	margin-top:20px;
	text-align:center;	
}
.page a,.page span{
	display:inline-block;
	height:20px;
	line-height:20px;
	padding:0 8px;
	color:#898989;
	font-size:14px;	
}
.page span{
	color:#000;
	margin-right:5px;	
}
.page a:hover{
	color:#83a458;
}

.article_show{
	padding:0 10px;	
}
.article_show h3{
	font-size:20px;
	text-align:center;
	color:#6d9339;
	line-height:30px;
}
.article_show .ftime{
	line-height:20px;
	margin-bottom:5px;
	text-align:center;
	font-size:12px;
	color:#a8a8a8;	
}
.article_show .nshow{
	color:#626262;
	line-height:20px;	
}

.product_con li{
	width:169px;
	float:left;
	margin-right:35px;
	margin-bottom:30px;	
}
.nomargin{
	margin-right:0 !important;	
}
.product_con li p{
	text-align:center;	
}
.product_con li p a{
	font-size:14px;
	font-family:"微软雅黑";
	color:#9c704d;
	font-weight:bold;
	text-align:center;	
}
.product_con li img{
	margin:0 auto;	
}

.product_show .productimg{
	max-width:100%;
	margin:0 auto;	
}
.product_show .product_title{
	text-align:center;
	color:#9c704d;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold;	
}
.product_show .product_text{
	margin-top:10px;
	color:#606060;
	font-size:13px;
	font-family:"微软雅黑";
	line-height:20px;
	padding:0 10px;	
}

.jd_con{
	padding:0 10px;	
}
.jd_con li{
	width:170px;
	float:left;
	margin-right:30px;	
}
.jd_con li img{
	padding:1px;
	border:1px solid #d3d3d3;	
}
.jd_con li p{
	line-height:50px;
	height:50px;
	overflow:hidden;
	text-align:center;	
}
.jd_con li p a{
	font-size:13px;
	color:#3b3b3b;	
}
.jd_con li p a:hover{
	color:#D40000;	
}

.book_con .tdname{
	width:50px;
	text-align:center;
	color:#7b7b7b;
	font-size:13px;	
}

.book_con .field input{
	width:180px;
	border:1px solid #888888;
	height:20px;
	line-height:20px;	
}
.book_con .field textarea{
	width:310px;
	height:150px;
	border:1px solid #888888;	
}
.book_con .botton input{
	border:none !important;
	background:#5b9104;
	color:#fff;
	font-size:13px;
	font-family:"微软雅黑";
	width:50px;
	text-align:center;
	line-height:25px;
	margin-right:20px;
}
.book_con .book_list{
	margin-top:30px;	
}
.book_con .book_list li .mlist{
	color:#484848;
	font-size:13px;
	font-family:"微软雅黑";
}

.book_con .book_list li .book_data{
	background:#f0f0f0;
	padding:15px 20px;	
}
.book_con .book_list li .book_data .da1 p{
	width:200px;
	float:left;
	color:#484848;
	line-height:25px;	
}
.book_con .book_list li .book_data .dacon{
	color:#484848;
	font-size:13px;
	line-height:25px;	
}
.book_con .book_list li{
	margin-bottom:10px;	
}